### Method

# Foundry LspProvider set_server

#### Declaration [src]

    void
    foundry_lsp_provider_set_server (
      FoundryLspProvider* self,
      FoundryLspServer* server
    )

#### Description

No description available.

Sets property | `Foundry.LspProvider:server`

#### Parameters

`server`

  Type: `FoundryLspServer`

  No description available.

  The data is owned by the caller of the method.